<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?><cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="a" artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.cross.arm.gnu.buildArtefactType.staticLib" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.cross.arm.gnu.buildArtefactType.staticLib" description="" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813" name="Debug" parent="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug" postannouncebuildStep="" postbuildStep="">
					<folderInfo id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.cross.arm.gnu.summon.linux.toolchain.base.1552312900" name="ARM Linux GCC (Summon)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.toolchain.base">
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.processor.1331460140" name="Processor" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.processor"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.thumb.1519059648" name="Thumb (-mthumb)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.thumb"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.thumbinterwork.1174739918" name="Thumb interwork (-mthumb-interwork)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.thumbinterwork"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.endiannes.1607267125" name="Endiannes" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.endiannes" value="org.eclipse.cdt.cross.arm.gnu.base.option.target.endiannes.little" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.abi.1516411816" name="Float ABI" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.abi" value="org.eclipse.cdt.cross.arm.gnu.base.option.target.fpu.abi.hard" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.unit.868624077" name="FPU Type" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.unit" value="org.eclipse.cdt.cross.arm.gnu.base.option.target.fpu.unit.fpv4spd16" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.level.2028272807" name="Debug level" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.debugging.level.max" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.format.824402303" name="Debug format" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.format"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.other.160177986" name="Other debugging flags" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.other"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.prof.1091833055" name="Generate prof information (-p)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.prof"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.gprof.1667961743" name="Generate gprof information (-pg)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.gprof"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.createflash.1124962624" name="Create Flash Image" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.createflash"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.createlisting.104553504" name="Create Extended Listing" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.createlisting"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.printsize.1170474018" name="Print Size" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.addtools.printsize"/>
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.GNU_ELF" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.platform.base.1880286995" isAbstract="false" name="Linux Platform" osList="linux" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.platform.base"/>
							<builder buildPath="${workspace_loc:/stellaris-driverlib/Debug}" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.builder.base.671889863" keepEnvironmentInBuildfile="false" name="ARM Summon Linux GNU Make builder" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.builder.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.1033432579" name="ARM Summon Linux GCC Assembler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base">
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input.571257373" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.833593291" name="ARM Summon Linux GCC C Compiler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base">
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.include.paths.946103051" name="Include paths (-I)" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/${ProjName}}&quot;"/>
								</option>
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.preprocessor.def.1671416448" name="Defined symbols (-D)" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.preprocessor.def" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="gcc"/>
								</option>
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.optimization.level.1676817868" name="Optimization level" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.optimization.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.optimization.level.none" valueType="enumerated"/>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input.1245780483" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.1479882904" name="ARM Summon Linux GCC C++ Compiler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base">
								<option id="org.eclipse.cdt.cross.arm.gnu.cpp.compiler.option.optimization.level.2034608884" name="Optimization level" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.compiler.option.optimization.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.optimization.level.none" valueType="enumerated"/>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input.1909589052" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.linker.base.1625253518" name="ARM Summon Linux GCC C Linker" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.linker.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.linker.base.1606125883" name="ARM Summon Linux GCC C++ Linker" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.linker.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.archiver.base.1493567704" name="ARM Summon Linux GCC Archiver" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.archiver.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.createflash.base.1232319042" name="ARM Summon Linux GNU Create Flash Image" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.createflash.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.createlisting.base.25857068" name="ARM Summon Linux GNU Create Listing" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.createlisting.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.printsize.base.288154075" name="ARM Summon Linux GNU Print Size" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.printsize.base"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.379563758">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.379563758" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.GNU_ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildArtefactType="org.eclipse.cdt.cross.arm.gnu.buildArtefactType.application" buildProperties="org.eclipse.cdt.build.core.buildType=org.eclipse.cdt.build.core.buildType.debug,org.eclipse.cdt.build.core.buildArtefactType=org.eclipse.cdt.cross.arm.gnu.buildArtefactType.application" description="" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.379563758" name="Release" parent="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug" postannouncebuildStep="" postbuildStep="">
					<folderInfo id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.379563758." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.toolchain.debug.1493397622" name="ARM Linux GCC (Summon)" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.toolchain.debug">
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.level.373465939" name="Debug level" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.debugging.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.debugging.level.none" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.abi.1963577442" name="Float ABI" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.abi" value="org.eclipse.cdt.cross.arm.gnu.base.option.target.fpu.abi.softfp" valueType="enumerated"/>
							<option id="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.unit.768273471" name="FPU Type" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.option.target.fpu.unit" value="org.eclipse.cdt.cross.arm.gnu.base.option.target.fpu.unit.fpv4spd16" valueType="enumerated"/>
							<targetPlatform id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.platform.debug.1528892468" isAbstract="false" name="Linux Platform" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.platform.debug"/>
							<builder buildPath="${workspace_loc:/stellaris-test/Debug}" id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.builder.debug.735846587" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="ARM Summon Linux GNU Make builder" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.builder.debug"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.assembler.debug.1727061796" name="ARM Summon Linux GCC Assembler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.assembler.debug">
								<option id="org.eclipse.cdt.cross.arm.gnu.assembler.option.include.paths.2015455059" name="Include paths (-I)" superClass="org.eclipse.cdt.cross.arm.gnu.assembler.option.include.paths"/>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input.1957267351" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.compiler.debug.29126092" name="ARM Summon Linux GCC C Compiler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.compiler.debug">
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.optimization.level.1240640020" name="Optimization level" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.optimization.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.optimization.level.most" valueType="enumerated"/>
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.other.otherflags.366084875" name="Other flags" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.other.otherflags" value="-c -fmessage-length=0 -ffunction-sections -fdata-sections" valueType="string"/>
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.include.paths.1976740416" name="Include paths (-I)" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="/home/rj/stellaris/StellarisWare"/>
								</option>
								<option id="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.preprocessor.def.1361895407" name="Defined symbols (-D)" superClass="org.eclipse.cdt.cross.arm.gnu.c.compiler.option.preprocessor.def" valueType="definedSymbols">
									<listOptionValue builtIn="false" value="gcc"/>
								</option>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input.680479997" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.compiler.debug.1962341179" name="ARM Summon Linux GCC C++ Compiler" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.compiler.debug">
								<option id="org.eclipse.cdt.cross.arm.gnu.cpp.compiler.option.optimization.level.841556763" name="Optimization level" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.compiler.option.optimization.level" value="org.eclipse.cdt.cross.arm.gnu.base.option.optimization.level.most" valueType="enumerated"/>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input.1345841682" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.linker.debug.1925457887" name="ARM Summon Linux GCC C Linker" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.linker.debug"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.linker.debug.508567659" name="ARM Summon Linux GCC C++ Linker" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.linker.debug">
								<option id="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.paths.1950930854" name="Library search path (-L)" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.paths" valueType="libPaths">
									<listOptionValue builtIn="false" value="/home/rj/stellaris/StellarisWare/driverlib/gcc-cm4f"/>
								</option>
								<option id="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.libs.1133466369" name="Libraries (-l)" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.libs" valueType="libs">
									<listOptionValue builtIn="false" value="driver-cm4f"/>
								</option>
								<option id="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.otherflags.620145175" name="Other flags" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.link.option.otherflags" value="-Wl,--static,--gc-sections,-T../LM4F.ld" valueType="string"/>
								<inputType id="org.eclipse.cdt.cross.arm.gnu.cpp.linker.input.1662126324" superClass="org.eclipse.cdt.cross.arm.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.archiver.base.1360242848" name="ARM Summon Linux GCC Archiver" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.archiver.base"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.createflash.debug.1562240601" name="ARM Summon Linux GNU Create Flash Image" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.createflash.debug">
								<option id="org.eclipse.cdt.cross.arm.gnu.createflash.out.choice.683604938" name="Output file format (-O)" superClass="org.eclipse.cdt.cross.arm.gnu.createflash.out.choice" value="org.eclipse.cdt.cross.arm.gnu.createflash.out.choice.binary" valueType="enumerated"/>
							</tool>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.createlisting.debug.1417885531" name="ARM Summon Linux GNU Create Listing" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.createlisting.debug"/>
							<tool id="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.printsize.debug.193857417" name="ARM Summon Linux GNU Print Size" superClass="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.printsize.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="stellaris-test.org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.890847647" name="ARM Cross Target Application" projectType="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Release">
			<resource resourceType="PROJECT" workspacePath="/stellaris-driverlib"/>
		</configuration>
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="/stellaris-driverlib"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.assembler.debug.634228592;org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input.128102559">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.compiler.debug.673816595;org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input.955773251">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.assembler.release.266539131;org.eclipse.cdt.cross.arm.gnu.summon.linux.assembler.base.input.667274108">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.compiler.release.655371867;org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input.1738818947">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileCPP"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.release.454700353.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.c.compiler.release.713147885;org.eclipse.cdt.cross.arm.gnu.summon.linux.c.compiler.base.input.2091733591">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileC"/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.debug.416874813.;org.eclipse.cdt.cross.arm.gnu.summon.linux.elf.cpp.compiler.debug.589960936;org.eclipse.cdt.cross.arm.gnu.summon.linux.cpp.compiler.base.input.825147289">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId="org.eclipse.cdt.cross.arm.gnu.ARM_SUM_GCCManagedMakePerProjectProfileCPP"/>
		</scannerConfigBuildInfo>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
</cproject>
